independent_variables:
- header: {name: Category}
  values:
  - value: '$e^{+}e^{-}$'
  - value: '$mu^{+}mu^{-}$'
dependent_variables:
- header: {name: LeadJ}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: '979074'   
  - value: '1307187'
- header: {name: 'LeadB'}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: '77625'   
  - value: '99927'
- header: {name: 'LeadFatJ'}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: '181561'
  - value: '228986'
- header: {name: 'LeadP'}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: '2601'
  - value: '3418'
- header: {name: 'LeadE'}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: '565'
  - value: '790'
- header: {name: 'LeadM'}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: '530'
  - value: '766'